<?php
return array (
  0 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Choose what widgets you want to see',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  1 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Settings updated',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  2 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Online operators',
     'translation' => 'Operadores en línea',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  3 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Active chats',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  4 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Online visitors',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  5 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Departments stats',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  6 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Pending chats',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  7 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Unread chats',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  8 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Transfered chats',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  9 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Closed chats',
     'translation' => false,
     'comment' => false,
     'status' => 1,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
);
?>
